Opened 17 months ago

Closed 17 months ago

Last modified 10 months ago

#2943 closed bug (Fixed)

slimit

Reported by: firefox Owned by:
Priority: blocker Milestone: 2.x
Component: Unknown Version: develop (git)
Keywords: Cc:

Description

slimit is latest version but setup not working

running build running build_webui Traceback (most recent call last):

File "setup.py", line 459, in <module>

entry_points=entry_points

File "/usr/lib/python2.7/distutils/core.py", line 151, in setup

dist.run_commands()

File "/usr/lib/python2.7/distutils/dist.py", line 953, in run_commands

self.run_command(cmd)

File "/usr/lib/python2.7/distutils/dist.py", line 972, in run_command

cmd_obj.run()

File "setup.py", line 252, in run

_build.run(self)

File "/usr/lib/python2.7/distutils/command/build.py", line 128, in run

self.run_command(cmd_name)

File "/usr/lib/python2.7/distutils/cmd.py", line 326, in run_command

self.distribution.run_command(command)

File "/usr/lib/python2.7/distutils/dist.py", line 972, in run_command

cmd_obj.run()

File "setup.py", line 129, in run

raise ImportError?(import_error)

ImportError?: Requires "slimit" package for minifying WebUI files. renato@firefox-server:/media/disk/deluge$ sudo apt-get install slimit Lettura elenco dei pacchetti... Fatto Generazione albero delle dipendenze Lettura informazioni sullo stato... Fatto slimit is already the newest version (0.8.1-1ubuntu1). 0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.

Change History (2)

comment:1 Changed 17 months ago by firefox

  • Resolution set to Fixed
  • Status changed from new to closed

comment:2 Changed 10 months ago by Cas

  • Milestone changed from 2.0.x to 2.x

Milestone renamed

Note: See TracTickets for help on using tickets.